Межсайтовый скриптинг в Google Search Appliances

Дата публикации:
07.12.2006
Всего просмотров:
1077
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Google Mini Search Appliance
Google Search Appliance
Уязвимые версии:
Google Search Appliances
Google Mini Search Appliance

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки URI в кодировке UTF-7. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.google.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Widespread XSS for Google Search Appliance

или введите имя

CAPTCHA